/*	==================
	created by ihsan
	November 12nd 2015
	==================
*/

@media (min-width:320px) and (max-width:732px){
	
/*header*/
#main-nav-wrap .header{width:100%;padding:0 5px;}
.menuHeader-wrapper{display:none !important;}
.header-wrapper{display:none !important;}
.logo{width:150px;height:40px;display:block;margin:3px auto 4px;padding:0;text-align:center;}
.logo h1,.logo h2{padding:0;margin:0;font-size:14px;}
.logo h1 a{width:150px;height:40px;display:block;margin:0 0;padding:0;overflow:hidden;background:url(../images/logo-responsive.svg) no-repeat -0px -237px;position:absolute;}
.logo span{display:none;text-indent:-9999;}
.menu-left,.menu-right{width:70px;height:40px;margin:3px 0 4px;float:left;text-align:left;padding:3px 0 0;overflow:hidden;line-height:40px;}
.menu-left i,.menu-right i{font-size:32px;color:#f97432;cursor:pointer;width:100%;height:100%;}
.menu-right{float:right;text-align:right;}

/*menu side*/
/* SideMenu */
.sideMenuWrapper{background:#f9a33e;bottom:0;top:0;left:0;right:0;position:fixed;text-align: left;z-index:99999;color:#fff;font-size:16px !important;display:none;}
.sideMenu{padding:0 5px 5px;margin:0 -5px;height:100%;}
.sideMenu .headerSide{background:#f97432;padding:0;margin:0;height:55px;line-height:55px;overflow:hidden;font-size:22px;border-bottom:1px solid #fff;position:absolute;top:0;left:0;right:0;z-index:2;}
.sideMenu .headerSide a,.sideMenu .headerSide a:hover{color:#fff;text-decoration:none;display:block;}
.sideMenu .headerSide i{font-size:30px;padding:0 5px 0 2px;}
.sideMenu .headerSide .textSideHeader{padding:0 0 0 2px;margin:0;font-weight:normal !important;}
.sideMenu .headerSide .left{float:left;padding:0 5px;width:220px;}
.sideMenu .headerSide .right{float:right;text-align:right;width:60px;padding:0 5px;cursor:pointer;}
.sideMenu .contentSide{height:100%;padding:55px 0 0;overflow:hidden;}
.sideMenu .contentSide ul{list-style:none;padding:0;margin:0;}
.sideMenu .contentSide a,.sideMenu .contentSide a:hover{color:#fff;text-decoration:none;display:block;padding:12px 0 15px;font-weight:normal !important;}
.sideMenu .contentSide li{list-style:none;padding:0 10px;margin:0;border-bottom:1px solid #fff;line-height:22.4px !important;}
.sideMenu .contentSide li:nth-last-child(1){border:none;}
.sideMenu .contentSide li i{font-size:22px;margin:0;padding:0;width:35px;text-align:left;line-height:22px;vertical-align:middle;}


 /*label new on menu*/
.sideMenu .contentSide li{position:relative;}
.beta{position: absolute;left: 45px;bottom: 0px;font-size: 10px;font-weight:bold;display:none;}
.new{position:absolute;right:0;top:0;}


/*footer*/
.footer-wrapper{display:none;}
.footer-wrapper-responsive{display:block;}
.footer-wrapper-responsive{border-top:2px solid #f97432;margin:10px 0;padding:10px 5px;text-align:center;line-height:1.3em;}
.footer-logo{margin:5px 0 10px;}
.geotrust{width:104px;height:37px;display:block;background:url(../images/logos/geotrust.png) no-repeat -0px -0px;}
.tripadvisor{width:150px;height:39px;display:block;background:url(../images/logos/tripadvisor.png) no-repeat -0px -0px;}
.footer-wrapper-responsive ul,.footer-wrapper-responsive li{list-style:none;padding:0;margin:0;color:#333;}
.footer-wrapper-responsive li{display:inline-block;margin:0 0 4px;}
.footer-wrapper-responsive li a{color:#f97432 !important;text-decoration:none;font-weight: 400;font-size: 14px;line-height:1.3em;}
.footer-wrapper-responsive .copyright{font-weight: 400;font-size: 14px;color:#333;text-align:center !important;padding:0px!important;line-height:1.3em;}
.footer-wrapper-responsive .contact a{font-weight: 400 !important;font-size: 14px;color:#333 !important;text-align:center !important;line-height:1.3em;}
.contact{margin:5px 0;}
.contact a{color:#333;text-decoration:none;}
/*.fl{float:left;}*/
.fr{float:right;}

.breadcrumbs{margin:10px;}

/*content*/
#post-header{
	margin:15px 4.37317784257% 15px !important;
}


}